PHP K�sikirja
Edellinen |  | Seuraava

# XSLTProcessor->importStylesheet()

XSLTProcessor->importStylesheet() -- Import stylesheet

## Description

class XSLTProcessor {
void importStylesheet ( DOMDocument stylesheet )
}

This method import the stylesheet into the XSLTProcessor for transformations.

## Parameters

stylesheet

  The imported style sheet as a DOMDocument object.

## Return values

No value is returned.

Edellinen | Alkuun | Seuraava
XSLTProcessor->hasExsltSupport() | Ylös | XSLTProcessor->registerPHPFunctions()